osmo_scu_unitdata_param Struct Reference

`#include <sccp_sap.h>`

## Data Fields

struct osmo_sccp_addr | called_addr
struct osmo_sccp_addr | calling_addr
uint32_t | in_sequence_control
uint32_t | return_option
uint32_t | importance

## Field Documentation

## called_addr

struct osmo_sccp_addr osmo_scu_unitdata_param::called_addr

Referenced by osmo_sccp_tx_unitdata(), sclc_rx_cldt(), and xua_gen_msg_cl().

## calling_addr

struct osmo_sccp_addr osmo_scu_unitdata_param::calling_addr

Referenced by osmo_sccp_tx_unitdata(), sclc_rx_cldt(), and xua_gen_msg_cl().

## importance

uint32_t osmo_scu_unitdata_param::importance

Referenced by sclc_rx_cldt().

## in_sequence_control

uint32_t osmo_scu_unitdata_param::in_sequence_control

Referenced by sclc_rx_cldt(), and xua_gen_msg_cl().

## return_option

uint32_t osmo_scu_unitdata_param::return_option

Referenced by sclc_rx_cldt().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/sccp_sap.h